[LANGUAGE_FILE]
0	%LANGUAGE_NAME="Slovensky"	%SUPERIOR_LANGUAGE=English;	%FILEVER=THLF1;
1	"O programe [Shift+F1]"	%COMPONENT=btnAbout;	%OWNER=frmMain;
0	"Uč&ty"	%COMPONENT=btnAccount;	%OWNER=frmBeginner;
1	"Zoznam mien"	%COMPONENT=btnAccountCurrencies;	%OWNER=frmAccount;
1	"Zobraziť zoznam účtov [F10]"	%COMPONENT=btnAccounts;	%OWNER=frmMain;
0	"&OK"	%COMPONENT=btnAccountSave;	%OWNER=frmAccount;	%OLD
1	"Usporiadať panely horizontálne [Ctrl+Alt+H] alebo vertikálne [Ctrl+Alt+V]"	%COMPONENT=btnArrange;	%OWNER=frmMain;
0	"&Späť"	%COMPONENT=btnBeginnerBack;	%OWNER=frmBeginner;
0	"Ď&alej"	%COMPONENT=btnBeginnerNext;	%OWNER=frmBeginner;
1	"Tučné písmo"	%COMPONENT=btnBold;	%OWNER=frmNote;
1	"Zobraziť rozpočet [Ctrl+B]"	%COMPONENT=btnBudget;	%OWNER=frmMain;
1	"Zobraziť kalkulačku Windows [Ctrl+K]"	%COMPONENT=btnCalc;	%OWNER=frmMain;
1	"Zobraziť kalendár [Ctrl+D]"	%COMPONENT=btnCalendar;	%OWNER=frmMain;
1	"Storno"	%COMPONENT=btnCancel;	%OWNER=frmDayD;
0	"Zrušiť"	%COMPONENT=btnCancel;	%OWNER=frmImportCSV;
0	"&Zrušiť"	%COMPONENT=btnCancelTemplate;	%OWNER=frmImportCSV;
1	"Zobraziť zoznam kategórií [F11]"	%COMPONENT=btnCategories;	%OWNER=frmMain;
0	"&Kategórie"	%COMPONENT=btnCategory;	%OWNER=frmBeginner;
0	"&OK"	%COMPONENT=btnCategorySave;	%OWNER=frmCategory;	%OLD
1	"Zatvoriť otvorenú databázu [Ctrl+X]"	%COMPONENT=btnClose;	%OWNER=frmMain;
0	"Kopírovať do schránky"	%COMPONENT=btnCopy;	%OWNER=frmKey;
1	"Zobraziť počítadlo hotovosti [Ctrl+U]"	%COMPONENT=btnCounter;	%OWNER=frmMain;
0	"Vytvoriť nový &jazyk"	%COMPONENT=btnCreateLang;	%OWNER=frmProgramSettings;
1	"Zobraziť zoznam mien [F7]"	%COMPONENT=btnCurrencies;	%OWNER=frmMain;
0	"&OK"	%COMPONENT=btnCurrencySave;	%OWNER=frmCurrency;	%OLD
1	"Všetky dni"	%COMPONENT=btnDateAll;	%OWNER=frmMain;
1	"Nasledujúci deň"	%COMPONENT=btnDateNext;	%OWNER=frmMain;
1	"Predošlý deň"	%COMPONENT=btnDatePrevious;	%OWNER=frmMain;
1	"Dnes"	%COMPONENT=btnDateToday;	%OWNER=frmMain;
1	"Zobraziť platby pre zápis [Ctrl+Y]"	%COMPONENT=btnDayD;	%OWNER=frmMain;
0	"&Odšifrovať súbor!"	%COMPONENT=btnDecrypt;	%OWNER=frmBrana;
1	"Nasledujúci súbor je zašifrovaný heslom. Prosím, napíšte platné heslo pre odšifrovanie."	%COMPONENT=btnDecrypt;	%OWNER=frmBrana;
0	"&Vymazať !"	%COMPONENT=btnDelete;	%OWNER=frmDelete;
1	"Zobraziť zoznam popisov [F9]"	%COMPONENT=btnDescriptions;	%OWNER=frmMain;
0	"Ako poslať podporu?"	%COMPONENT=btnDonation;	%OWNER=frmKey;
0	"&Opraviť jazyk"	%COMPONENT=btnEditLang;	%OWNER=frmProgramSettings;
1	"Ukončiť program [Esc]"	%COMPONENT=btnExit;	%OWNER=frmMain;
1	"Export transakcií [Ctrl+E]"	%COMPONENT=btnExport;	%OWNER=frmMain;
1	"Otvoriť CSV alebo TXT súbor pre imort"	%COMPONENT=btnFileName;	%OWNER=frmImportCSV;
1	"Použiť filter"	%COMPONENT=btnFilter;	%OWNER=frmFilter;	%OLD
1	"Zoznam účtov [F10]"	%COMPONENT=btnFixedAccounts;	%OWNER=frmFixedPays;
1	"Zoznam kategórií [F11]"	%COMPONENT=btnFixedCategories;	%OWNER=frmFixedPays;
1	"Zoznam popisov [F9]"	%COMPONENT=btnFixedDescription;	%OWNER=frmFixedPays;
1	"Zoznam partnerov [F8]"	%COMPONENT=btnFixedPayees;	%OWNER=frmFixedPays;
1	"Zoznam osôb [F12]"	%COMPONENT=btnFixedPersons;	%OWNER=frmFixedPays;
1	"Zobraziť sprievodcu pre začiatočníka [Ctrl+G]"	%COMPONENT=btnGuide;	%OWNER=frmMain;
0	"Späť"	%COMPONENT=btnGuideNewBack;	%OWNER=frmGuideNew;
1	"Ďalej"	%COMPONENT=btnGuideNewNext;	%OWNER=frmGuideNew;
1	"domace_financie.rqm"	%COMPONENT=btnGuideNewSD;	%OWNER=frmGuideNew;
1	"Zobraziť pomoc z webu [F1]"	%COMPONENT=btnHelp;	%OWNER=frmMain;
1	"História transakcií [Ctrl+H]"	%COMPONENT=btnHistory;	%OWNER=frmMain;
1	"Zobraziť zoznam štátnych sviatkov [F5]"	%COMPONENT=btnHolidays;	%OWNER=frmMain;
1	" Skontrolovať novú verziu [Ctrl+F1]"	%COMPONENT=btnCheckVersion;	%OWNER=frmMain;
1	"Import transakcií [Ctrl+I]"	%COMPONENT=btnImport;	%OWNER=frmMain;
1	"Šikmé písmo"	%COMPONENT=btnItalic;	%OWNER=frmNote;
0	"&Obednať Licenčný kľúč"	%COMPONENT=btnLicense;	%OWNER=frmOnly;
1	"Nasledujúci mesiac"	%COMPONENT=btnMonthNext;	%OWNER=frmCalendar;
1	"Predošlý mesiac"	%COMPONENT=btnMonthPrevious;	%OWNER=frmCalendar;
1	"Viacnásobný filter"	%COMPONENT=btnMultiPerson;	%OWNER=frmMain;
1	"Vytvoriť novú databázu [Ctrl+N]"	%COMPONENT=btnNew;	%OWNER=frmMain;
1	"Zobraziť zoznam poznámok [F6]"	%COMPONENT=btnNotes;	%OWNER=frmMain;
0	"&Uložiť"	%COMPONENT=btnOK;	%OWNER=frmImportCSV;	%OLD
0	"&Uložiť"	%COMPONENT=btnOK;	%OWNER=frmProgramSettings;
1	"Otvoriť existujúcu databázu [Ctrl+O]"	%COMPONENT=btnOpen;	%OWNER=frmMain;
0	"Objednať Licenčný kľúč"	%COMPONENT=btnOrder;	%OWNER=frmInfoDonation;
1	"Zmeniť heslo databázy [Ctrl+W]"	%COMPONENT=btnPassword;	%OWNER=frmMain;
1	"Zobraziť zoznam partnerov [F8]"	%COMPONENT=btnPayees;	%OWNER=frmMain;
0	"&Osoby"	%COMPONENT=btnPerson;	%OWNER=frmBeginner;
0	"&OK"	%COMPONENT=btnPersonOk;	%OWNER=frmPerson;	%OLD
1	"Zobraziť zoznam osôb [F12]"	%COMPONENT=btnPersons;	%OWNER=frmMain;
1	"Zmeniť nastavenia programu [Ctrl+T]"	%COMPONENT=btnProgramSettings;	%OWNER=frmMain;
1	"Zobraziť vlastnosti databázy [Ctrl+R]"	%COMPONENT=btnProperties;	%OWNER=frmMain;
0	"&Pripravené na import !"	%COMPONENT=btnReady;	%OWNER=frmImportCSV;
1	"Pridať novú transakciu [Insert]"	%COMPONENT=btnRecAdd;	%OWNER=frmMain;
1	"Skopírovať existujúcu transakciu [Ctrl+Insert]"	%COMPONENT=btnRecCopy;	%OWNER=frmMain;
1	"Skopírovať všetky transakcie do schránky [Ctrl+C]"	%COMPONENT=btnRecCopyAll;	%OWNER=frmMain;
1	"Vymazať označenú transakciu / transakcie [Delete]"	%COMPONENT=btnRecDelete;	%OWNER=frmMain;
1	"Opraviť označenú transakciu [Enter]"	%COMPONENT=btnRecEdit;	%OWNER=frmMain;
1	"Zoznam účtov [F10]"	%COMPONENT=btnRecordAccounts;	%OWNER=frmImportCSV;
1	"Zoznam účtov [F10]"	%COMPONENT=btnRecordAccounts;	%OWNER=frmRecord;
1	"Zoznam kategórií [F11]"	%COMPONENT=btnRecordCategories;	%OWNER=frmRecord;
1	"Zoznam popisov [F9]"	%COMPONENT=btnRecordDescription;	%OWNER=frmRecord;
1	"Uložiť transakciu"	%COMPONENT=btnRecordOK;	%OWNER=frmRecord;	%OLD
1	"Zoznam partnerov [F8]"	%COMPONENT=btnRecordPayees;	%OWNER=frmRecord;
1	"Zoznam osôb [F12]"	%COMPONENT=btnRecordPersons;	%OWNER=frmRecord;
1	"Označiť všetky transakcie [Ctrl+A]"	%COMPONENT=btnRecSelAll;	%OWNER=frmMain;
1	"Označenú transakciu spraviť pravidelnú [Shift+Insert]"	%COMPONENT=btnRecScheduled;	%OWNER=frmMain;
0	"Znovu otvoriť"	%COMPONENT=btnReopen;	%OWNER=frmMain;
1	"Znovu otvoriť naposledy použitú databázu"	%COMPONENT=btnReopen;	%OWNER=frmMain;
1	"PDF súbor bol úspešne vytvorený do "	%COMPONENT=btnReportPrint;	%OWNER=frmPrint;	%OLD
1	"Označiť všetko"	%COMPONENT=btnSelect;	%OWNER=frmFilter;	%OLD
0	"Poslať e-mailom"	%COMPONENT=btnSend;	%OWNER=frmKey;
0	"Všetko oz&načiť"	%COMPONENT=btnSettingsSelectAll;	%OWNER=frmProgramSettings;
0	"&Všetko odznačiť"	%COMPONENT=btnSettingsUnselectAll;	%OWNER=frmProgramSettings;
1	"Zobraziť / skryť panel Filter [Ctrl+Alt+F]"	%COMPONENT=btnShowFilter;	%OWNER=frmMain;
0	"Zobraziť &INI súbor"	%COMPONENT=btnShowIni;	%OWNER=frmProgramSettings;
1	"Zobraziť / skryť panel Sumarizácia [Ctrl+Alt+M]"	%COMPONENT=btnShowSumm;	%OWNER=frmMain;
1	"Zobraziť / skryť panel nástrojov [Ctrl+Alt+L]"	%COMPONENT=btnShowToolbar;	%OWNER=frmMain;
1	"Zobraziť okno Plánovač [Ctrl+S]"	%COMPONENT=btnScheduler;	%OWNER=frmMain;
0	"&Preskočiť"	%COMPONENT=btnSkip;	%OWNER=frmRecord;
1	"Navštíviť SQLite zónu [Ctrl+Q]"	%COMPONENT=btnSQLite;	%OWNER=frmMain;
0	"&Vykonať"	%COMPONENT=btnSQLiteZoneExecute;	%OWNER=frmSQLiteZone;
1	"Zobraziť okno Štatistika"	%COMPONENT=btnStatistics;	%OWNER=frmMain;	%OLD
1	"Preškrtuné písmo"	%COMPONENT=btnStrike;	%OWNER=frmNote;
1	"Kliknite myšou na tlačítko pre rozbalenie menu"	%COMPONENT=btnTemplateMenu;	%OWNER=frmImportCSV;
1	"Súčasný mesiac"	%COMPONENT=btnToday;	%OWNER=frmCalendar;
0	"&Pridať"	%COMPONENT=btnTransaction;	%OWNER=frmBeginner;
1	"Podčiarknuté písmo"	%COMPONENT=btnUnderline;	%OWNER=frmNote;
1	"Odznačiť všetko"	%COMPONENT=btnUnselect;	%OWNER=frmFilter;	%OLD
0	"&Zapísať"	%COMPONENT=btnWrite;	%OWNER=frmDayD;
1	"Nasledujúci rok"	%COMPONENT=btnYearNext;	%OWNER=frmCalendar;
1	"Predošlý rok"	%COMPONENT=btnYearPrevious;	%OWNER=frmCalendar;
1	"http://www.rq.sk/podpora.html"	%COMPONENT=bvl1;	%OWNER=frmInfoDonation;
1	"http://www.rq.sk/podpora.html"	%COMPONENT=bvl1;	%OWNER=frmOnly;
1	"Prosím, píšte len v jayzku anglickom, českom alebo slovenskom."	%COMPONENT=bvlEmail;	%OWNER=frmAbout;
1	"ZOZNAM PLÁNOVANÝCH PLATIEB"	%COMPONENT=bvlFixed;	%OWNER=frmFixedPays;
1	"Ste si istý, že SKUTOČNE chcete hromadne opraviť %1 transakcií v poli %2?"	%COMPONENT=bvlMass;	%OWNER=frmMassEdit;
33	"PRÍJEM"	%COMPONENT=cbxCategoryType;	%OWNER=frmCategory;	%ITEM=0;
33	"VÝDAJ"	%COMPONENT=cbxCategoryType;	%OWNER=frmCategory;	%ITEM=1;
33	"PRÍJMY"	%COMPONENT=cbxFilterType;	%OWNER=frmMain;	%ITEM=1;
33	"VÝDAJE"	%COMPONENT=cbxFilterType;	%OWNER=frmMain;	%ITEM=2;
33	"PRESUN"	%COMPONENT=cbxFilterType;	%OWNER=frmMain;	%ITEM=3;
33	"DENNE"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=0;
33	"TÝŽDENNE"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=1;
33	"DVOJTÝŽDENNE"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=2;
33	"MESAČNE"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=3;
33	"ŠTVRŤROČNE"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=4;
33	"POLROČNE"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=5;
33	"ROČNE"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=6;
33	"RAZ"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;	%ITEM=7;
5	"MESAČNE"	%COMPONENT=cbxFixedPeriodicity;	%OWNER=frmFixedPays;
33	"PRÍJEM"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;	%ITEM=0;
33	"VÝDAJ"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;	%ITEM=1;
33	"PRESUN"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;	%ITEM=2;
5	"VÝDAJ"	%COMPONENT=cbxFixedType;	%OWNER=frmFixedPays;
33	"Hodnoty"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=0;	%OLD
33	"Percentá"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=1;	%OLD
33	"Popisy"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=2;	%OLD
33	"Popisy a percentá"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=3;	%OLD
33	"Popisy a hodnoty"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=4;	%OLD
33	"Nezobraziť nič"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%ITEM=5;	%OLD
5	"Nezobraziť nič"	%COMPONENT=cbxChartValue;	%OWNER=frmMain;	%OLD
5	"Nezobraziť nič"	%COMPONENT=cbxChartValue;	%OWNER=frmProgramSettings;
5	"Percentá"	%COMPONENT=cbxChartValues;	%OWNER=frmProgramSettings;
33	"PRÍJEM"	%COMPONENT=cbxRecordType;	%OWNER=frmRecord;	%ITEM=0;	%OLD
33	"VÝDAJ"	%COMPONENT=cbxRecordType;	%OWNER=frmRecord;	%ITEM=1;	%OLD
33	"PRESUN"	%COMPONENT=cbxRecordType;	%OWNER=frmRecord;	%ITEM=2;	%OLD
33	"Aktívny (viditeľný vo všetkých moduloch, transakcie tiež)"	%COMPONENT=cbxType;	%OWNER=frmAccount;	%ITEM=0;
33	"Pasívny (viditeľný len v niektorých moduloch, transakcie viditeľné všade)"	%COMPONENT=cbxType;	%OWNER=frmAccount;	%ITEM=1;
33	"Archívny (neviditeľný vo všetkých moduloch, transakcie tiež)"	%COMPONENT=cbxType;	%OWNER=frmAccount;	%ITEM=2;
5	"Aktívny (viditeľný vo všetkých moduloch, transakcie tiež)"	%COMPONENT=cbxType;	%OWNER=frmAccount;
1	"Odo dňa"	%COMPONENT=datFixedFirstDay;	%OWNER=frmFixedPays;
1	"Po deň"	%COMPONENT=datFixedLastDay;	%OWNER=frmFixedPays;
1	"Zapísané"	%COMPONENT=ediFixedID;	%OWNER=frmFixedPays;
1	"Nesprávne staré heslo!"	%COMPONENT=ediOldPassword;	%OWNER=frmPassword;
1	"Tip: Použite ENTER pre presun na ďalšie pole ..."	%COMPONENT=ediRecordID;	%OWNER=frmRecord;
0	"O PROGRAME"	%COMPONENT=frmAbout;	%OWNER=;
1	"ZOZNAM ÚČTOV"	%COMPONENT=frmAccount;	%OWNER=;
0	"SPRIEVODCA ZAČIATOČNÍKA"	%COMPONENT=frmBeginner;	%OWNER=;
1	"Krok"	%COMPONENT=frmBeginner;	%OWNER=;
0	"BEZPEČNOSŤ NADOVŠETKO"	%COMPONENT=frmBrana;	%OWNER=;
0	"MESAČNÝ ROZPOČET"	%COMPONENT=frmBudget;	%OWNER=;
0	"ČO TERAZ CHCETE UROBIŤ?"	%COMPONENT=frmBudgetClose;	%OWNER=;
0	"PLÁNOVACÍ KALENDÁR"	%COMPONENT=frmCalendar;	%OWNER=;
1	"ZOZNAM KATEGÓRIÍ / PODKATEGÓRIÍ"	%COMPONENT=frmCategory;	%OWNER=;
0	"POČÍTADLO HOTOVOSTI"	%COMPONENT=frmCounter;	%OWNER=;
1	"ZOZNAM MIEN"	%COMPONENT=frmCurrency;	%OWNER=;
0	"PLÁNOVAČ - PROBLÉM S DÁTUMOM"	%COMPONENT=frmDateCorrect;	%OWNER=;	%OLD
0	"PLÁNOVANÉ PLATBY PRE ZÁPIS"	%COMPONENT=frmDayD;	%OWNER=;
0	"SILNÉ VAROVANIE !!!"	%COMPONENT=frmDelete;	%OWNER=;
1	"ZOZNAM POPISOV"	%COMPONENT=frmDescription;	%OWNER=;
1	"PLÁNOVAČ"	%COMPONENT=frmFixedPays;	%OWNER=;	%OLD
0	"SPRIEVODCA NOVOU DATABÁZOU"	%COMPONENT=frmGuideNew;	%OWNER=;
0	"HISTÓRIA TRANSAKCIÍ"	%COMPONENT=frmHistory;	%OWNER=;
0	"ZOZNAM ŠTÁTNYCH SVIATKOV"	%COMPONENT=frmHolidays;	%OWNER=;
0	"RQ MONEY GRAF"	%COMPONENT=frmChart;	%OWNER=;
0	"NÁHĽAD IMPORTOVANÝCH TRANSAKCIÍ"	%COMPONENT=frmImport2;	%OWNER=;
1	"SPRIEVODCA IMPORTOM"	%COMPONENT=frmImportCSV;	%OWNER=;
0	"OBJEDNÁVKA LICENČNÉHO KĽÚČA"	%COMPONENT=frmKey;	%OWNER=;
0	"HROMADNÁ OPRAVA"	%COMPONENT=frmMassEdit;	%OWNER=;
0	"BONUS LEN PRE PODPOROVATEĽOV"	%COMPONENT=frmOnly;	%OWNER=;
0	"ZMENA HESLA"	%COMPONENT=frmPassword;	%OWNER=;
1	"ZOZNAM PARTNEROV"	%COMPONENT=frmPayee;	%OWNER=;
1	"ZOZNAM OSÔB"	%COMPONENT=frmPerson;	%OWNER=;
1	"EXPORT DO % SÚBORU"	%COMPONENT=frmPrint;	%OWNER=;	%OLD
0	"NASTAVENIA PROGRAMU"	%COMPONENT=frmProgramSettings;	%OWNER=;
0	"VLASTNOSTI DATABÁZY"	%COMPONENT=frmProperties;	%OWNER=;
1	"NOVÁ TRANSAKCIA"	%COMPONENT=frmRecord;	%OWNER=;
0	"SQLITE ZÓNA"	%COMPONENT=frmSQLiteZone;	%OWNER=;
0	"GRATULUJEM"	%COMPONENT=frmSuccess;	%OWNER=;
0	"Pridajte účet do zoznamu!"	%COMPONENT=gbxAccount;	%OWNER=frmBeginner;
0	" &b) Cieľový účet"	%COMPONENT=gbxAccount;	%OWNER=frmImportCSV;
1	"Program nemôže previesť text %1 na číslo.•Prosím, skontrolujte oddeľovač tisícok a tiež desatinný oddeľovač..."	%COMPONENT=gbxAmount;	%OWNER=frmImportCSV;
0	"Pridajte kategóriu a podkategóriu do zoznamu!"	%COMPONENT=gbxCategory;	%OWNER=frmBeginner;
0	"Krajina"	%COMPONENT=gbxCountry;	%OWNER=frmKey;
0	" Dátum vytvorenia "	%COMPONENT=gbxCreationDate;	%OWNER=frmHistory;
1	"Neznámy dátum"	%COMPONENT=gbxCreationDate;	%OWNER=frmHistory;
0	" Čas vytvorenia"	%COMPONENT=gbxCreationTime;	%OWNER=frmHistory;
1	"Neznámy čas"	%COMPONENT=gbxCreationTime;	%OWNER=frmHistory;
0	"ÚDAJE"	%COMPONENT=gbxData;	%OWNER=frmMain;
0	"E-mailová adresa"	%COMPONENT=gbxEmail;	%OWNER=frmKey;
1	"Všetky transakcie"	%COMPONENT=gbxFile;	%OWNER=frmProperties;
0	" &a) Súbor pre import (CSV, TXT)"	%COMPONENT=gbxFileName;	%OWNER=frmImportCSV;
0	"Maximálny počet zálohovaných súborov"	%COMPONENT=gbxFilesCount;	%OWNER=frmProgramSettings;
0	"KONIEC!"	%COMPONENT=gbxFinish;	%OWNER=frmBeginner;
0	" Zmeny "	%COMPONENT=gbxHistory;	%OWNER=frmHistory;
0	"GRAF"	%COMPONENT=gbxChart;	%OWNER=frmMain;
0	"Zobraziť osi X ako"	%COMPONENT=gbxChartValue;	%OWNER=frmMain;	%OLD
0	"Intervaly"	%COMPONENT=gbxInterval;	%OWNER=frmMain;
0	"Možnosti jazyka"	%COMPONENT=gbxLanguageOptions;	%OWNER=frmProgramSettings;
0	"Licenčné číslo"	%COMPONENT=gbxLicense;	%OWNER=frmKey;
1	"prosím, nemeňte toto číslo !!!"	%COMPONENT=gbxLicense;	%OWNER=frmKey;
0	"&Neimportovať"	%COMPONENT=gbxLines;	%OWNER=frmImportCSV;
0	"Písmo"	%COMPONENT=gbxListsFont;	%OWNER=frmProgramSettings;	%OLD
0	"Mini graf"	%COMPONENT=gbxMiniChart;	%OWNER=frmCalendar;
0	" &Názov "	%COMPONENT=gbxName;	%OWNER=frmImportCSV;
0	"Meno a priezvisko"	%COMPONENT=gbxName;	%OWNER=frmKey;
0	" Poznámka "	%COMPONENT=gbxNote;	%OWNER=frmHistory;
0	"Poznámka"	%COMPONENT=gbxNote;	%OWNER=frmNote;
1	"http://www.rq.sk/podpora.html"	%COMPONENT=gbxNotice;	%OWNER=frmKey;
1	"Heslo bolo zmenené úspešne."	%COMPONENT=gbxPass;	%OWNER=frmPassword;
0	"Obdobie"	%COMPONENT=gbxPeriod;	%OWNER=frmCalendar;
0	"Pridajte osobu do zoznamu!"	%COMPONENT=gbxPerson;	%OWNER=frmBeginner;
0	"&Vyberte svoj jazyk"	%COMPONENT=gbxSelectLanguage;	%OWNER=frmProgramSettings;
0	"Vyberte názov databázy do ľubovoľného adresára:"	%COMPONENT=gbxStep1;	%OWNER=frmGuideNew;
0	"Vyberte menu, ktorú budete používať (najmenej jednu):"	%COMPONENT=gbxStep2;	%OWNER=frmGuideNew;
1	"Vytvoriť!"	%COMPONENT=gbxStep3;	%OWNER=frmGuideNew;
0	"Sumár"	%COMPONENT=gbxSummary;	%OWNER=frmCalendar;
0	"SUMARIZÁCIA"	%COMPONENT=gbxSummary;	%OWNER=frmMain;
0	" &c) Šablóna pre formátovanie textu "	%COMPONENT=gbxTemplate;	%OWNER=frmImportCSV;
0	"Nastavenie te&xtu"	%COMPONENT=gbxText;	%OWNER=frmImportCSV;
0	"Pridajte svoju prvú transakciu!"	%COMPONENT=gbxTransaction;	%OWNER=frmBeginner;
0	"Vitajte v tomto sprievodcovi!"	%COMPONENT=gbxWelcome;	%OWNER=frmBeginner;
0	"Účet"	%COMPONENT=GroupBox1;	%OWNER=frmCalendar;
0	"Označte menu zo zoznamu"	%COMPONENT=GroupBox1;	%OWNER=frmCounter;
0	"Označte nominálnu hodnotu a napíšte jej počet"	%COMPONENT=GroupBox2;	%OWNER=frmCounter;
101	"GRAF"	%COMPONENT=chaReport;	%OWNER=frmMain;	%ITEM=Title:Text,0;
0	"graf"	%COMPONENT=chkAddChart;	%OWNER=frmProgramSettings;
0	"sumárna tabuľka"	%COMPONENT=chkAddSummaryTable;	%OWNER=frmProgramSettings;
0	"Včítane všetkých archívnych účtov"	%COMPONENT=chkAllArchive;	%OWNER=frmMain;	%OLD
0	"všetky zoznamy (účty, kategórie, osoby, popisy, partneri, ...) *"	%COMPONENT=chkAllListsPosition;	%OWNER=frmProgramSettings;
0	"Archívny (nezobrazuje sa v dialógovom okne novej transakcie)"	%COMPONENT=chkArchive;	%OWNER=frmCategory;
0	"&Automaticky rozbaliť zoznam pri získaní fokusu"	%COMPONENT=chkAutoDropDown;	%OWNER=frmProgramSettings;
0	"pri ukončení zálohovať databázu do adresára"	%COMPONENT=chkBackUpFolder;	%OWNER=frmProgramSettings;
1	"Adresár pre zálohovanie neexistuje. Chcete ho teraz opraviť?"	%COMPONENT=chkBackUpFolder;	%OWNER=frmProgramSettings;
0	"&ukončenie databázy"	%COMPONENT=chkCloseDatabase;	%OWNER=frmProgramSettings;
0	"ší&rku všetkých stĺpcov v hlavnej tabuľke *"	%COMPONENT=chkColumnsWidth;	%OWNER=frmProgramSettings;
0	"P&otvrdiť každú platbu samostatne"	%COMPONENT=chkConfirm;	%OWNER=frmProgramSettings;
0	"potvrdiť zálohovanie pred zatvorením súboru"	%COMPONENT=chkConfirmBackup;	%OWNER=frmProgramSettings;
1	"Chcete teraz zálohovať databázu?"	%COMPONENT=chkConfirmBackup;	%OWNER=frmProgramSettings;
0	"použiť odpočítavanie z konečnej sumy"	%COMPONENT=chkCountDown;	%OWNER=frmRecord;
0	"Orezať úvodzovky"	%COMPONENT=chkCutQuotes;	%OWNER=frmImportCSV;
0	"Zašifrovať údaje pri zatvorení databázy (silne odporúčané)"	%COMPONENT=chkEncryptDb;	%OWNER=frmGuideNew;
1	"Vaše údaje sú lepšie ochránené, keď sú šifrované."	%COMPONENT=chkEncryptDb;	%OWNER=frmGuideNew;
0	"&šifrovať databázu pri zatvorení (aby sa nedala čítať v bežných SQLite editoroch)"	%COMPONENT=chkEncryptDb;	%OWNER=frmProgramSettings;
0	"všetky &finančné nástroje (plánovač, rozpočet, štatistiku, ...) *"	%COMPONENT=chkFinancialToolsPosition;	%OWNER=frmProgramSettings;
0	"Nedeľa je prvý deň v týždni"	%COMPONENT=chkFirstDay;	%OWNER=frmProgramSettings;
1	"Ak ÁNO, potom nedeľa = 0. Ak NIE, potom je nedeľa = 7."	%COMPONENT=chkFirstDay;	%OWNER=frmProgramSettings;
0	"&Formátovať bunky (farba nepárnych riadkov, autošírka stĺpcov, formát sumy a dátumu, atď)"	%COMPONENT=chkFormatCells;	%OWNER=frmProgramSettings;
0	"&prechodová farba"	%COMPONENT=chkGradient;	%OWNER=frmProgramSettings;	%OLD
0	"Chcem teraz ochrániť túto databázu heslom (odporúčané) ..."	%COMPONENT=chkGuideNewProtection;	%OWNER=frmGuideNew;
1	"Označiť / odznačiť všetko"	%COMPONENT=chkHeader;	%OWNER=frmDayD;
0	"štátny s&viatok"	%COMPONENT=chkHoliday;	%OWNER=frmProgramSettings;
0	"&otvoriť naposledy použitú databázu"	%COMPONENT=chkLastOpenedFile;	%OWNER=frmProgramSettings;
0	"&hlavné okno + tri rozdeľovače *"	%COMPONENT=chkMainWindowPosition;	%OWNER=frmProgramSettings;
0	"zobrazené &panely (filter, nástroje, sumarizácia)"	%COMPONENT=chkMainWindowShowPanels;	%OWNER=frmProgramSettings;
0	"s&kontrolovať novú verziu programu (vyžaduje pripojenie na internet)"	%COMPONENT=chkNewVersion;	%OWNER=frmProgramSettings;
0	"použiť číslovanie riadkov na začiatku"	%COMPONENT=chkNumbering;	%OWNER=frmProgramSettings;
1	"Včítane všetkých výdavkových transakcií•Včítane všetkých príjmových transakcií"	%COMPONENT=chkOppositeCategory;	%OWNER=frmImportCSV;
0	"Po uložení záznamu znovu otvoriť toto okno pre pridanie novej transakcie"	%COMPONENT=chkRecordAgain;	%OWNER=frmProgramSettings;
0	"&vymazanie záznamov"	%COMPONENT=chkRecordDelete;	%OWNER=frmProgramSettings;
0	"&tučné"	%COMPONENT=chkReportFontBold;	%OWNER=frmProgramSettings;
0	"šik&mé"	%COMPONENT=chkReportFontItalic;	%OWNER=frmProgramSettings;
0	"&horizontálne čiary medzi riadkami"	%COMPONENT=chkReportHLines;	%OWNER=frmProgramSettings;
0	"otvoriť PD&F súbor po vytvorení"	%COMPONENT=chkReportOpenPDF;	%OWNER=frmProgramSettings;
0	"&vertikálne čiary medzi stĺpcami"	%COMPONENT=chkReportVLines;	%OWNER=frmProgramSettings;
0	"&sobotu"	%COMPONENT=chkSaturday;	%OWNER=frmProgramSettings;
0	"ak &program nemôže nájsť databázu, hľadať ju v hlavnom adresári"	%COMPONENT=chkSearchAbsolute;	%OWNER=frmProgramSettings;
0	"&Hľadať položku zoznamu pomocou písania (nastaviť čas na písanie v milisekundách)"	%COMPONENT=chkSearchByTyping;	%OWNER=frmProgramSettings;
0	"zobraziť aktuálny dátum v záhlaví"	%COMPONENT=chkShowDate;	%OWNER=frmProgramSettings;
0	"&ikony (symboly kategórií)"	%COMPONENT=chkShowIcons;	%OWNER=frmProgramSettings;
0	"&Zobraziť ikony v roletkách (zoznamoch)"	%COMPONENT=chkShowIconsInCombo;	%OWNER=frmProgramSettings;
0	"Zobraziť legendu"	%COMPONENT=chkShowLegend;	%OWNER=frmMain;	%OLD
0	"Zobraziť legendu"	%COMPONENT=chkShowLegend;	%OWNER=frmProgramSettings;
0	"Zobraziť percentá v &grafe"	%COMPONENT=chkShowPercentage;	%OWNER=frmProgramSettings;	%OLD
0	"&denný a mesačný sumár"	%COMPONENT=chkShowSummary;	%OWNER=frmProgramSettings;
0	"ukazovať &tipy"	%COMPONENT=chkShowTips;	%OWNER=frmProgramSettings;
0	"Zobraziť nadpis"	%COMPONENT=chkShowTitle;	%OWNER=frmProgramSettings;
0	"&Nepovoliť zapísať transakciu staršiu než je dátum"	%COMPONENT=chkStopper;	%OWNER=frmProgramSettings;	%OLD
0	"Spustiť "SPRIEVODCU PRE ZAČIATOČNÍKA" po otvorení súboru"	%COMPONENT=chkSuccess;	%OWNER=frmSuccess;
0	"&nedeľu"	%COMPONENT=chkSunday;	%OWNER=frmProgramSettings;
0	"&Vždy nastaviť aktuálny dátum vo filtri"	%COMPONENT=chkTodayFilter;	%OWNER=frmProgramSettings;
0	"Pre presuny použiť rovnakú farbu ako pre príjmy (modrú) a výdaje (červenú)"	%COMPONENT=chkTransferColor;	%OWNER=frmProgramSettings;
0	"&Nastaviť všetky naposledy použité filtre"	%COMPONENT=chkUseLastFilter;	%OWNER=frmProgramSettings;
0	"použiť kódovanie UTF8"	%COMPONENT=chkUTF8;	%OWNER=frmProgramSettings;	%OLD
0	"Neznámy dátum a čas je zrejme v dôsledku skutočnosti, že transakcia vznikla skôr než bola funkcia časového razítka implementovaná do programu."	%COMPONENT=Label1;	%OWNER=frmHistory;
0	"Stĺpec:"	%COMPONENT=Label1;	%OWNER=frmImportCSV;
0	"Stĺpec:"	%COMPONENT=Label2;	%OWNER=frmImportCSV;
0	"Názov"	%COMPONENT=Label2;	%OWNER=frmProgramSettings;
0	"dní"	%COMPONENT=Label3;	%OWNER=frmProgramSettings;
0	"dní"	%COMPONENT=Label4;	%OWNER=frmProgramSettings;
0	"dní"	%COMPONENT=Label5;	%OWNER=frmProgramSettings;
0	"Kategória:"	%COMPONENT=Label6;	%OWNER=frmImportCSV;
0	"Podkategória:"	%COMPONENT=Label7;	%OWNER=frmImportCSV;
0	"Autor:"	%COMPONENT=lblAboutAuthor1;	%OWNER=frmAbout;
0	"Slavomír Svetlík"	%COMPONENT=lblAboutAuthor2;	%OWNER=frmAbout;
0	"Dátum vydania:"	%COMPONENT=lblAboutDate1;	%OWNER=frmAbout;
0	"Domovská stránka:"	%COMPONENT=lblAboutHomepage1;	%OWNER=frmAbout;
0	%NOTRANS	%COMPONENT=lblAboutHomepage2;	%OWNER=frmAbout;
1	"Kliknite pre návštevu domovskej stránky RQ Money"	%COMPONENT=lblAboutHomepage2;	%OWNER=frmAbout;
0	"Licencia:"	%COMPONENT=lblAboutLicence1;	%OWNER=frmAbout;
1	"http://sk.wikipedia.org/wiki/Freeware"	%COMPONENT=lblAboutLicence2;	%OWNER=frmAbout;
0	"Bydlisko:"	%COMPONENT=lblAboutLocation1;	%OWNER=frmAbout;
0	"Slovensko, Banská Bystrica"	%COMPONENT=lblAboutLocation2;	%OWNER=frmAbout;
1	"Kliknite pre zobrazenie stránky Banská Bystrica vo Wikipedii."	%COMPONENT=lblAboutLocation2;	%OWNER=frmAbout;
0	"Verzia:"	%COMPONENT=lblAboutVersion1;	%OWNER=frmAbout;
1	"stabilná•testovacia"	%COMPONENT=lblAboutVersion1;	%OWNER=frmAbout;
1	%NOTRANS	%COMPONENT=lblAboutVersion2;	%OWNER=frmAbout;	%OLD
1	"Teraz môžete pridať Váš účet. Môže to byť hotovosť, peňaženka, bankový účet a pod.••Pomenujte ho ľubovoľne (napr. Moja hovotosť, BANKA1, BANKA2, a pod..)••Takisto musíte vyplniť ešte tri povinné polia:••a) zapíšte počiatočný stav na tomto účte •b) deň vzniku účtu a•c) mena, v ktorej je vedený tento účet."	%COMPONENT=lblAccount;	%OWNER=frmBeginner;
0	"Počiatočný stav"	%COMPONENT=lblAccountAmount;	%OWNER=frmAccount;
0	"Poznámka"	%COMPONENT=lblAccountComment;	%OWNER=frmAccount;
0	"Mena"	%COMPONENT=lblAccountCurrency;	%OWNER=frmAccount;
0	"Založený"	%COMPONENT=lblAccountFounded;	%OWNER=frmAccount;
0	"Názov účtu"	%COMPONENT=lblAccountName;	%OWNER=frmAccount;
0	"&Pridať na koniec tlačovej zostavy"	%COMPONENT=lblAdd;	%OWNER=frmProgramSettings;
0	"Suma:"	%COMPONENT=lblAmount1;	%OWNER=frmDateCorrect;	%OLD
0	"Priemer:"	%COMPONENT=lblAverage0;	%OWNER=frmMain;
0	"Program vytvára zálohované súbory s príponou (od .01 po .20). Najnovší zálohovaný súbor má príponu .01, najstarší zálohovaný súbor má príponu .20. Ak potrebujete použiť Váš zálohovaný súbor v programe, stačí ho skopírovať zo zálohovacieho adresára do Vami zvoleného a odstrániť číselnú príponu (zachovajte príponu RQM pre použitie v programe)."	%COMPONENT=lblBackupNote;	%OWNER=frmProgramSettings;
0	"Poznámka"	%COMPONENT=lblBackupNoteSetting;	%OWNER=frmProgramSettings;
0	"Pozadie okien"	%COMPONENT=lblBasicSkin;	%OWNER=frmProgramSettings;
1	"Kliknite na tlačítko % pre pokračovanie ..."	%COMPONENT=lblBtn;	%OWNER=frmInfoDonation;
0	" Všeobecné "	%COMPONENT=lblCalendarGlobal;	%OWNER=frmProgramSettings;
1	"Pre lepší prehľad je lepšie rozdeliť Vaše príjmy a výdaje do jednotlivých kategórií a podkategórií. Ak máte napr. AUTO (kategória), možno by ste radi videli výdavky roztriedené na rôzne podkategórie (napr. PALIVO, SERVIS, VÝBAVA ...)••Aby ste to mohli vykonať, otvorte ZOZNAM KATEGÓRÍI (použite tlačidlo) a pridajte kategóriu AUTO. Potom vytvorte kategoriu PALIVO a označte druh podkategórie (VÝDAJ). Ak si želáte radiť Vaše kategórie a podkategórie, môžete môžete zmeniť poradie.••Po uložení tejto kategórie a podkategórie zopakujte túto činnosť znovu•s podkategóriou  SERVIS a VÝBAVA. Kategóriu AUTO potom stačí vybrať z ponuky zoznamu."	%COMPONENT=lblCategory;	%OWNER=frmBeginner;
0	"Kategória"	%COMPONENT=lblCategoryCategory;	%OWNER=frmCategory;
0	"Poradie"	%COMPONENT=lblCategoryOrder;	%OWNER=frmCategory;
0	"Podkategória"	%COMPONENT=lblCategorySubcategory;	%OWNER=frmCategory;
0	"Druh"	%COMPONENT=lblCategoryType;	%OWNER=frmCategory;
0	"Poznámka"	%COMPONENT=lblComment;	%OWNER=frmLink;
0	"Potvrdiť"	%COMPONENT=lblConfirmation;	%OWNER=frmProgramSettings;
0	"Potvrdenie nového hesla:"	%COMPONENT=lblConfirmPassword;	%OWNER=frmPassword;
0	"Počet:"	%COMPONENT=lblCount0;	%OWNER=frmMain;
0	"Zadajte konečnú sumu na rozdelenie"	%COMPONENT=lblCountDown;	%OWNER=frmRecord;
0	"Kód"	%COMPONENT=lblCurrencyCode;	%OWNER=frmCurrency;
0	"Názov"	%COMPONENT=lblCurrencyCountry;	%OWNER=frmCurrency;
0	"Hodnoty"	%COMPONENT=lblCurrencyValues;	%OWNER=frmCurrency;
0	"Formát dátumu:"	%COMPONENT=lblDateFormat;	%OWNER=frmImportCSV;
0	"Formát dátumu"	%COMPONENT=lblDateFormat;	%OWNER=frmProgramSettings;
0	"od"	%COMPONENT=lblDateFrom;	%OWNER=frmMain;
0	"mesiac"	%COMPONENT=lblDateMonth;	%OWNER=frmMain;
0	"do"	%COMPONENT=lblDateTo;	%OWNER=frmMain;
0	"rok"	%COMPONENT=lblDateYear;	%OWNER=frmMain;
0	"Deň v mesiaci:"	%COMPONENT=lblDay1;	%OWNER=frmDateCorrect;	%OLD
0	"Desatinný oddeľovač:"	%COMPONENT=lblDecimalSeparator;	%OWNER=frmImportCSV;
0	"Desatinný oddeľovač:"	%COMPONENT=lblDecimalSeparator1;	%OWNER=frmProgramSettings;
0	"Ak to vymažete, súčasne s tým vymažete nasledovné záznamy z tabuliek:"	%COMPONENT=lblDeleteInfo;	%OWNER=frmDelete;
0	"Ste si istý, že chcete VYMAZAŤ nasledovný záznam zo zoznamu?"	%COMPONENT=lblDeleteQuestion;	%OWNER=frmDelete;
0	"Popis"	%COMPONENT=lblDescriptionName;	%OWNER=frmDescription;
0	"Šifrovanie databázy"	%COMPONENT=lblEncryption;	%OWNER=frmProgramSettings;
0	"Keď pošlete podporu, vyplňte prázdne polia a pošlite údaje e-mailom, prosím ...."	%COMPONENT=lblFields;	%OWNER=frmKey;
0	"Posledná aktualizácia:"	%COMPONENT=lblFileDate1;	%OWNER=frmBrana;
0	"Posledný zápis:"	%COMPONENT=lblFileDate1;	%OWNER=frmProperties;
0	"Meno súboru:"	%COMPONENT=lblFileName1;	%OWNER=frmBrana;
0	"Názov súboru:"	%COMPONENT=lblFileName1;	%OWNER=frmProperties;
0	"Cesta:"	%COMPONENT=lblFilePath1;	%OWNER=frmBrana;
0	"Umiestnenie:"	%COMPONENT=lblFilePath1;	%OWNER=frmProperties;
0	"Veľkosť:"	%COMPONENT=lblFileSize1;	%OWNER=frmBrana;
0	"Veľkosť:"	%COMPONENT=lblFileSize1;	%OWNER=frmProperties;
0	"Úče&t"	%COMPONENT=lblFilterAccounts;	%OWNER=frmMain;
0	"&Suma"	%COMPONENT=lblFilterAmount;	%OWNER=frmMain;
0	"&Kategória"	%COMPONENT=lblFilterCategories;	%OWNER=frmMain;
0	"&Mena"	%COMPONENT=lblFilterCurrencies;	%OWNER=frmMain;
0	"&Dátum"	%COMPONENT=lblFilterDate;	%OWNER=frmMain;
0	"Pop&is"	%COMPONENT=lblFilterDescription;	%OWNER=frmMain;
0	"&Partner"	%COMPONENT=lblFilterPayees;	%OWNER=frmMain;
0	"&Osoba"	%COMPONENT=lblFilterPersons;	%OWNER=frmMain;
0	"Podkate&gória"	%COMPONENT=lblFilterSubcategories;	%OWNER=frmMain;
0	"Dru&h"	%COMPONENT=lblFilterType;	%OWNER=frmMain;
1	"Prišli ste na koniec tohto sprievodcu!••Ak ste pridali nejakú transakciu do hlavného okna, gratulujem! Ak nie, vráťte sa späť a skúste to znovu krok za krokom••Prajem Vám úspech s týchto programom! Veľa šťastia!••Autor••Ak nebudete spokojný s mojím programom, napíšte mi e-mail.•Ale - ak s ním budete spokojný, povedzte o ňom svojim priateľom."	%COMPONENT=lblFinish;	%OWNER=frmBeginner;
0	"riadkov od začiatku"	%COMPONENT=lblFirstLine;	%OWNER=frmImportCSV;
1	"Z účtu"	%COMPONENT=lblFixedAccount;	%OWNER=frmFixedPays;
0	"Suma"	%COMPONENT=lblFixedAmount;	%OWNER=frmFixedPays;
1	"Na účet"	%COMPONENT=lblFixedCategory;	%OWNER=frmFixedPays;
0	"Popis"	%COMPONENT=lblFixedDescription;	%OWNER=frmFixedPays;
0	"Dátum od - do"	%COMPONENT=lblFixedFirstDate;	%OWNER=frmFixedPays;
1	"Po deň"	%COMPONENT=lblFixedFirstDate;	%OWNER=frmFixedPays;
0	"Partner"	%COMPONENT=lblFixedPayee;	%OWNER=frmFixedPays;
1	"DETAIL PLATBY"	%COMPONENT=lblFixedPayee;	%OWNER=frmFixedPays;
0	"Periodicita"	%COMPONENT=lblFixedPeriodicity;	%OWNER=frmFixedPays;
0	"Osoba"	%COMPONENT=lblFixedPerson;	%OWNER=frmFixedPays;
0	"Druh"	%COMPONENT=lblFixedType;	%OWNER=frmFixedPays;
0	"Písmo"	%COMPONENT=lblFont;	%OWNER=frmProgramSettings;
0	"Veľkosť"	%COMPONENT=lblFontSize;	%OWNER=frmProgramSettings;
0	"Formát dátumu a čisel vo Windows"	%COMPONENT=lblFormats;	%OWNER=frmProgramSettings;
0	"Zobraziť tiež plánované platby pre nasledujúce"	%COMPONENT=lblFutureDays1;	%OWNER=frmProgramSettings;
0	"týždne"	%COMPONENT=lblFutureDays2;	%OWNER=frmProgramSettings;
0	"Názov súboru:"	%COMPONENT=lblGuideNewFile1;	%OWNER=frmGuideNew;
0	"Umiestnenie:"	%COMPONENT=lblGuideNewFolder1;	%OWNER=frmGuideNew;
0	"Heslo"	%COMPONENT=lblGuideNewMask1;	%OWNER=frmGuideNew;
0	"Potvrdenenie hesla"	%COMPONENT=lblGuideNewMask2;	%OWNER=frmGuideNew;
0	"Tip: Zvoľte bezpečnejšie heslo. Použite kombináciu textu a číslic pre lepšiu ochranu..."	%COMPONENT=lblGuideNewTip;	%OWNER=frmGuideNew;
0	"Dátum"	%COMPONENT=lblHolidayDate;	%OWNER=frmHolidays;
0	"Štátny sviatok"	%COMPONENT=lblHolidayName;	%OWNER=frmHolidays;
0	"Zobraziť hodnoty osi X ako"	%COMPONENT=lblChartValue;	%OWNER=frmProgramSettings;	%OLD
0	"Zobraziť v kalendári"	%COMPONENT=lblCheck;	%OWNER=frmProgramSettings;
0	"Veľkosť tlačidiel"	%COMPONENT=lblIconSize;	%OWNER=frmProgramSettings;
1	"Nasledujúci súbor je ochránený heslom. Prosím, napíšte správne heslo pre odomknutie."	%COMPONENT=lblInfo;	%OWNER=frmBrana;
0	"Tento program je FREEWARE... Ak sa Vám skutočne páči a priali by ste si, aby ho autor vylepšoval, prosím, zvážte malú podporu 10 Eur autorovi programu."	%COMPONENT=lblInfo0;	%OWNER=frmInfoDonation;
0	"Ak sa Vám program skutočne páči a želáte si, aby autor ho stále vylepšoval, prosím, zvážte malú podporu 10 Eur pre autora. "	%COMPONENT=lblInfo0;	%OWNER=frmOnly;
0	"Toto okno sa zobrazí každému užívateľovi, ktorý prekročil 2000 transakcií a nemá Licenčný kľúč (t. j. zatiaľ nepodporil tento program).  "	%COMPONENT=lblInfo1;	%OWNER=frmInfoDonation;
0	"Táto funkcia JE PRÍSTUPNÁ LEN UŽÍVATEĽOVI S LICENČNÝM KĽÚČOM!!! Autor pošle Licenčný kľúč každému užívateľovi, ktorý podporí ďalší vývoj tohto programu sumou aspoň 10 Eur a pošle Objednávku autorovi."	%COMPONENT=lblInfo1;	%OWNER=frmOnly;
0	"Ak podporíte tento program a zašlete autorovi Objednávku, autor Vám pošle Licenčný kľúč. Toto okno sa Vám viac nebude zobrazovaať."	%COMPONENT=lblInfo2;	%OWNER=frmInfoDonation;
0	"Jazyk systému Windows"	%COMPONENT=lblLanguageSystem;	%OWNER=frmProgramSettings;
0	"riadkov od konca"	%COMPONENT=lblLastLine;	%OWNER=frmImportCSV;
1	"Vaša poznámka (len v angličtine, češtine alebo slovenčine):"	%COMPONENT=lblLicense;	%OWNER=frmKey;
0	"Zoznamy"	%COMPONENT=lblLists;	%OWNER=frmProgramSettings;
0	"Formát dlhého dátumu:"	%COMPONENT=lblLongDate1;	%OWNER=frmProgramSettings;
0	"&Okraj (mm) "	%COMPONENT=lblMargin;	%OWNER=frmProgramSettings;
1	"Počet označených transakcií: %"	%COMPONENT=lblMassInfo;	%OWNER=frmMassEdit;
0	"Nová hodnota:"	%COMPONENT=lblMassNew;	%OWNER=frmMassEdit;
0	"Čo chcete hromadne zmeniť?"	%COMPONENT=lblMassWhat;	%OWNER=frmMassEdit;
0	"Maximum riadkov v strane"	%COMPONENT=lblMaxRows;	%OWNER=frmProgramSettings;
0	"Mesiac"	%COMPONENT=lblMonth;	%OWNER=frmHolidays;
0	"Ak plánovaná platba pripadne na"	%COMPONENT=lblMoveEarlier;	%OWNER=frmProgramSettings;
0	"presunúť túto platbu o jeden deň"	%COMPONENT=lblMoveEarlier2;	%OWNER=frmProgramSettings;
0	"Názov odkazu"	%COMPONENT=lblName;	%OWNER=frmLink;
0	"Nové heslo:"	%COMPONENT=lblNewPassword;	%OWNER=frmPassword;
0	"Krátky názov poznámky (povinné):"	%COMPONENT=lblNote;	%OWNER=frmNote;
0	"Poznámka: *) Táto voľba je štandardne vypnutá po štarte programu"	%COMPONENT=lblNote;	%OWNER=frmProgramSettings;
0	"Popis:"	%COMPONENT=lblNote1;	%OWNER=frmDateCorrect;	%OLD
0	"DÔLEŽITÁ POZNÁMKA"	%COMPONENT=LblNote1;	%OWNER=frmKey;
1	"http://www.rq.sk/podpora.html"	%COMPONENT=LblNote1;	%OWNER=frmKey;
0	"Tento licenčný kľúč je neprenosný!! Nemôžete ho použiť na inom počítači, pevnom disku, (USB kľúči) alebo inej partícii tohto disku. Prosím, zvážte veľmi dobre, či toto je Váš správny počítač pre objednávku licenčného kľúča!!! Vygenerované Licenčné číslo vedľa je jedinečné pre tento počítač (HDD)."	%COMPONENT=lblNote2;	%OWNER=frmKey;
0	"Táto voľba pracuje len pri mesačnej, štvrťročnej, polročnej a ročnej periodicite!"	%COMPONENT=lblNoteOnly;	%OWNER=frmProgramSettings;
0	"Poznámka:"	%COMPONENT=lblNoteScheduler;	%OWNER=frmProgramSettings;
0	"Formát čísel:"	%COMPONENT=lblNumberFormat1;	%OWNER=frmProgramSettings;
0	"Staré heslo:"	%COMPONENT=lblOldPassword;	%OWNER=frmPassword;
0	"O&rientácia"	%COMPONENT=lblOrientation;	%OWNER=frmProgramSettings;
0	"Rôzne"	%COMPONENT=lblOtherDVisual;	%OWNER=frmProgramSettings;
0	"Veľkosť papiera"	%COMPONENT=lblPaperSize;	%OWNER=frmProgramSettings;
0	"Partner"	%COMPONENT=lblPayeeName;	%OWNER=frmPayee;
0	"Poznámka"	%COMPONENT=lblPayeeNote;	%OWNER=frmPayee;
0	"Periodicita:"	%COMPONENT=lblPeriodicity1;	%OWNER=frmDateCorrect;	%OLD
0	"MESAČNE"	%COMPONENT=lblPeriodicity2;	%OWNER=frmDateCorrect;	%OLD
1	"Keď kliknite na vedľajšie tlačidlo (s obrázkom osôb), zobrazí sa okno ZOZNAM OSÔB. Tu môžete pridať, opraviť alebo vymazať osoby, ktoré budete v programe používať.••Môžete TERAZ pridať meno osoby (napr. JÁN, LENKA, ZLATKO, ...) alebo môžete jednoducho použiť len ich popis (napr. MAMA, SYN, VŠETCI, ...)."	%COMPONENT=lblPerson;	%OWNER=frmBeginner;
0	"Osoba"	%COMPONENT=lblPersonName;	%OWNER=frmPerson;
0	"Koláčový graf"	%COMPONENT=lblPieChart;	%OWNER=frmProgramSettings;
1	"Chcete exportovať údaje do % formátu?"	%COMPONENT=lblQuestion;	%OWNER=frmPrint;	%OLD
1	"Z účtu"	%COMPONENT=lblRecordAccount;	%OWNER=frmRecord;
0	"Suma"	%COMPONENT=lblRecordAmount;	%OWNER=frmRecord;
1	"Na účet"	%COMPONENT=lblRecordCategory;	%OWNER=frmRecord;
0	"Dátum"	%COMPONENT=lblRecordDate;	%OWNER=frmRecord;
0	"Popis"	%COMPONENT=lblRecordDescription;	%OWNER=frmRecord;
0	"Partner"	%COMPONENT=lblRecordPayee;	%OWNER=frmRecord;
0	"Osoba"	%COMPONENT=lblRecordPerson;	%OWNER=frmRecord;
0	"Druh"	%COMPONENT=lblRecordType;	%OWNER=frmRecord;
0	"názov:"	%COMPONENT=lblReportFontName;	%OWNER=frmProgramSettings;
0	"veľkosť:"	%COMPONENT=lblReportFontSize;	%OWNER=frmProgramSettings;
0	"dole:"	%COMPONENT=lblReportMarginBottom;	%OWNER=frmProgramSettings;
0	"vľavo:"	%COMPONENT=lblReportMarginLeft;	%OWNER=frmProgramSettings;
0	"vpravo:"	%COMPONENT=lblReportMarginRight;	%OWNER=frmProgramSettings;
0	"hore:"	%COMPONENT=lblReportMarginTop;	%OWNER=frmProgramSettings;
0	"Šírka spolu (mm):"	%COMPONENT=lblReportTotal;	%OWNER=frmProgramSettings;
0	"Farba nepárnych riadkov"	%COMPONENT=lblRowsColor;	%OWNER=frmProgramSettings;
0	"Označené:"	%COMPONENT=lblSelected0;	%OWNER=frmMain;
0	"Zaškrtnuté:"	%COMPONENT=lblSelected0;	%OWNER=frmPlan;
0	"Oddeľovač polí:"	%COMPONENT=lblSeparator;	%OWNER=frmImportCSV;
0	"oddeľovač polí"	%COMPONENT=lblSeparator;	%OWNER=frmProgramSettings;
0	"Zobraziť série"	%COMPONENT=lblSeries;	%OWNER=frmProgramSettings;
0	"Písmo:"	%COMPONENT=lblSettingsFont;	%OWNER=frmProgramSettings;	%OLD
0	"Klávesová skratka"	%COMPONENT=lblShortCut;	%OWNER=frmLink;
0	"Formát krátkeho dátumu:"	%COMPONENT=lblShortDate1;	%OWNER=frmProgramSettings;
0	"Zobraziť hodnoty osi X ako"	%COMPONENT=lblShowAxisX;	%OWNER=frmProgramSettings;	%OLD
0	"Nastavenia grafu"	%COMPONENT=lblStatChart;	%OWNER=frmProgramSettings;
0	"Váš súbor bol vytvorený úspešne. Teraz bude otvorený."	%COMPONENT=lblSuccess;	%OWNER=frmSuccess;
0	"Súbor ste ochránili heslom, ktoré bude vyžadované zakaždým pri otvorení súboru... Heslo môžete kedykoľvek v budúcnosti zmeniť (v menu Databáza / Heslo)."	%COMPONENT=lblSuccessPassword;	%OWNER=frmSuccess;
0	"Symbol pre príjem:"	%COMPONENT=lblSymbolCredit;	%OWNER=frmImportCSV;
0	"Symbol pre výdaj:"	%COMPONENT=lblSymbolDebit;	%OWNER=frmImportCSV;
0	"Symboly pre kategórie"	%COMPONENT=lblSymbols;	%OWNER=frmProgramSettings;
0	"Oddeľovač tisícok:"	%COMPONENT=lblThousandSeparator;	%OWNER=frmImportCSV;
0	"Oddeľovač tisícok:"	%COMPONENT=lblThousandSeparator1;	%OWNER=frmProgramSettings;
0	"Čas:"	%COMPONENT=lblTime0;	%OWNER=frmMain;	%OLD
0	"Tip: Môžete použiť číselnú klávesnicu pre bezpečnejší vstup."	%COMPONENT=lblTip;	%OWNER=frmBrana;
1	"Neplatné heslo ..."	%COMPONENT=lblTip;	%OWNER=frmBrana;
0	"Môžete použiť číselné tlačidlá pre bezpečnejší vstup"	%COMPONENT=lblTip;	%OWNER=frmPassword;
0	"Spolu:"	%COMPONENT=lblTotal0;	%OWNER=frmMain;
1	"Ak ste pridali nejaké osoby, nejaké účty a nejaké kategórie (s podkategóriami), môžete teraz ľahko pridať nový denný záznam (transakciu) do databázy.••Ak chcete pridať napr. nový výdaj medzi denné záznamy, použite tlačidlo na otvorenie okna pre pridanie transakcie a vyplňte potrebné polia.• olia Suma a Popis sú voliteľné. Ak ste predtým nepridali požadovanú osobu, účet alebo podkategóriu, jednoducho znovu otvorte príslušný zoznam a pridajte ich do zoznamu.••Po skončení uložte záznam a pozrite sa na hlavné okno. Váš nový záznam (transakcia) by tam mal byť!!! Existujú aj iné zoznamy, ale tieto tri sú najdôležitejšie."	%COMPONENT=lblTransaction;	%OWNER=frmBeginner;
0	"Pridanie"	%COMPONENT=lblTransactionsAdd;	%OWNER=frmProgramSettings;
0	"Vymazanie"	%COMPONENT=lblTransactionsDelete;	%OWNER=frmProgramSettings;
0	"Oprava"	%COMPONENT=lblTransactionsEdit;	%OWNER=frmProgramSettings;
0	"BEZPEČNOSTNÉ OPATRENIA"	%COMPONENT=lblTransactionsRestrictions;	%OWNER=frmProgramSettings;
0	"VŠEOBECNÉ"	%COMPONENT=lblTransactonsGlobal;	%OWNER=frmProgramSettings;
0	"Typ"	%COMPONENT=lblType;	%OWNER=frmAccount;
1	"Mesiac %1 nemá %2 dní.•Čo s tým chcete urobiť?"	%COMPONENT=lblWarning;	%OWNER=frmDateCorrect;	%OLD
0	"Poznámka: Prosím, vyhnite sa použitiu adresárov C:\PROGRAM FILES\ alebo C:\USERS. Windows môže robiť neskôr problém pri zálohovaní..."	%COMPONENT=lblWarning;	%OWNER=frmGuideNew;
0	"VAROVANIE!"	%COMPONENT=lblWarning1;	%OWNER=frmSQLiteZone;
0	"Nesprávny SQL príkaz môže poškodiť Vašu databázu! Použitie len na vlastné riziko !"	%COMPONENT=lblWarning2;	%OWNER=frmSQLiteZone;
0	"Autorova rada pre SQL neznalých: UROBTE SI NAJSKôR ZÁLOHU VAŠEJ DATABÁZY!"	%COMPONENT=lblWarning3;	%OWNER=frmSQLiteZone;
1	"Vitajte v tomto sprievodcovi!••Nájdete tu jednoduchý krátky návod, ako pridať jeden denný záznam (transakciu) do databázy.••Je dôležité vedieť, že každá transakcia je spojená s jednou osobou, účtom a kategóriou (resp. podkategóriou).••Preto najskôr musíte pridať najmenej jednu osobu, účet a kategóriou/podkategóriu do databázy."	%COMPONENT=lblWelcome;	%OWNER=frmBeginner;
0	"pamätať si veľkosť a umiestnenie"	%COMPONENT=lblWindows;	%OWNER=frmProgramSettings;
0	"Rok - mesiac:"	%COMPONENT=lblYearMonth;	%OWNER=frmPlan;
69	"P.č."	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=1.0;
69	"Kategória / podkategória"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=2.0;
69	"Plán"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=3.0;
69	"Skutočnosť"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=4.0;
69	"Podiel"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=5.0;
69	"Rozdiel"	%COMPONENT=lviBudget;	%OWNER=frmBudget;	%ITEM=6.0;
69	"Nominál"	%COMPONENT=lviCounter;	%OWNER=frmCounter;	%ITEM=1.0;
69	"Počet"	%COMPONENT=lviCounter;	%OWNER=frmCounter;	%ITEM=2.0;
69	"Hodnota"	%COMPONENT=lviCounter;	%OWNER=frmCounter;	%ITEM=3.0;
69	"Intervaly"	%COMPONENT=lviData;	%OWNER=frmMain;	%ITEM=1.0;
69	"Dátum"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=1.0;
69	"Popis"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=2.0;
69	"Suma"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=3.0;
69	"Druh"	%COMPONENT=lviDelete;	%OWNER=frmDelete;	%ITEM=5.0;
69	"Kód"	%COMPONENT=lviGuideNew;	%OWNER=frmGuideNew;	%ITEM=1.0;
69	"Mena"	%COMPONENT=lviGuideNew;	%OWNER=frmGuideNew;	%ITEM=2.0;
69	"Hodnota"	%COMPONENT=lviGuideNew;	%OWNER=frmGuideNew;	%ITEM=3.0;
69	"Dátum zmeny"	%COMPONENT=lviHistory;	%OWNER=frmHistory;	%ITEM=1.0;
69	"Dátum"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=1.0;
69	"Druh"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=10.0;
69	"Mena"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=11.0;
69	"Popis"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=2.0;
69	"Suma"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=3.0;
69	"Osoba"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=4.0;
69	"Kategória"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=5.0;
69	"Podkategória"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=6.0;
69	"Účet"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=7.0;
69	"Partner"	%COMPONENT=lviMain;	%OWNER=frmMain;	%ITEM=8.0;
1	"Názov účtu•Počiat. stav•Saldo•Konečný stav"	%COMPONENT=lviMainSum;	%OWNER=frmMain;
69	"Účet"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=1.0;
69	"Počiat. stav"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=2.0;
69	"Saldo"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=3.0;
69	"Konečný stav"	%COMPONENT=lviMainSum;	%OWNER=frmMain;	%ITEM=4.0;
69	"Mesiac"	%COMPONENT=lviMonth;	%OWNER=frmBudget;	%ITEM=1.0;
1	"Chcete ukončiť toto okno? Všetky transakcie budú zrušené ..."	%COMPONENT=lviMulti;	%OWNER=frmRecord;
69	"Zápis"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=0.0;
69	"Kategória - podkategória"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=1.0;
69	"Suma"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=2.0;
69	"Druh"	%COMPONENT=lviPlan;	%OWNER=frmPlan;	%ITEM=3.0;
1	"Všetky transakcie"	%COMPONENT=lviProperties;	%OWNER=frmProperties;	%OLD
69	"Názov tabuľky"	%COMPONENT=lviProperties;	%OWNER=frmProperties;	%ITEM=0.0;
69	"Záznamy"	%COMPONENT=lviProperties;	%OWNER=frmProperties;	%ITEM=1.0;
0	"O programe RQ Money"	%COMPONENT=mnuAbout;	%OWNER=frmMain;
0	"Úč&ty"	%COMPONENT=mnuAccounts;	%OWNER=frmMain;
0	"&Pridať"	%COMPONENT=mnuAdd;	%OWNER=frmHolidays;
0	"&Usporiadať"	%COMPONENT=mnuArrange;	%OWNER=frmMain;
0	"Sprievodca začiatočníka"	%COMPONENT=mnuBeginner;	%OWNER=frmMain;
0	"&Rozpočet"	%COMPONENT=mnuBudget;	%OWNER=frmBudget;
0	"&Rozpočet"	%COMPONENT=mnuBudget;	%OWNER=frmMain;
0	"Kalkulačka Windows"	%COMPONENT=mnuCalc;	%OWNER=frmMain;
0	"&Kalendár"	%COMPONENT=mnuCalendar;	%OWNER=frmDayD;	%OLD
0	"&Kalendár"	%COMPONENT=mnuCalendar;	%OWNER=frmMain;
0	"Kategórie"	%COMPONENT=mnuCategories;	%OWNER=frmMain;
0	"&Vymazať"	%COMPONENT=mnuClear;	%OWNER=frmCounter;
1	"Vynuluje všetky počty v počítadle hotovosti"	%COMPONENT=mnuClear;	%OWNER=frmCounter;
0	"Zatvoriť"	%COMPONENT=mnuClose;	%OWNER=frmMain;
0	"&Zoznamy"	%COMPONENT=mnuCodebooks;	%OWNER=frmMain;
0	"&Kopírovať"	%COMPONENT=mnuCopy;	%OWNER=frmBudget;
0	"K&opírovať"	%COMPONENT=mnuCopy;	%OWNER=frmCounter;
1	"Kopírovať všetky riadky počítadla do schránky"	%COMPONENT=mnuCopy;	%OWNER=frmCounter;
0	"&Kopírovať"	%COMPONENT=mnuCopy;	%OWNER=frmChart;
0	"&Skopírovať všetko"	%COMPONENT=mnuCopyAll;	%OWNER=frmBudget;
0	"Počítadlo hotovosti"	%COMPONENT=mnuCounter;	%OWNER=frmMain;
0	"&Vytvoriť"	%COMPONENT=mnuCreate;	%OWNER=frmBudget;
0	"&Nová šablóna"	%COMPONENT=mnuCreate;	%OWNER=frmImportCSV;
0	"M&eny"	%COMPONENT=mnuCurrencies;	%OWNER=frmCounter;
1	"Zobraziť zoznam mien"	%COMPONENT=mnuCurrencies;	%OWNER=frmCounter;
0	"Meny"	%COMPONENT=mnuCurrencies;	%OWNER=frmMain;
0	"&Databáza"	%COMPONENT=mnuDatabase;	%OWNER=frmMain;
0	"&Zápis plánovaných platieb"	%COMPONENT=mnuDayD;	%OWNER=frmMain;
0	"Vyma&zať"	%COMPONENT=mnuDelete;	%OWNER=frmBudget;
0	"&Vymazať"	%COMPONENT=mnuDelete;	%OWNER=frmDayD;	%OLD
0	"&Vymazať"	%COMPONENT=mnuDelete;	%OWNER=frmHolidays;
0	"&Vymazať šablónu"	%COMPONENT=mnuDelete;	%OWNER=frmImportCSV;
0	"Popisy"	%COMPONENT=mnuDescriptions;	%OWNER=frmMain;
0	"&Opraviť"	%COMPONENT=mnuEdit;	%OWNER=frmBudget;
0	"&Opraviť"	%COMPONENT=mnuEdit;	%OWNER=frmDayD;	%OLD
0	"&Opraviť"	%COMPONENT=mnuEdit;	%OWNER=frmHolidays;
0	"&Opraviť šablónu"	%COMPONENT=mnuEdit;	%OWNER=frmImportCSV;
0	"Koniec&"	%COMPONENT=mnuExit;	%OWNER=frmBudget;
0	"&Koniec"	%COMPONENT=mnuExit;	%OWNER=frmCounter;
0	"Konie&c"	%COMPONENT=mnuExit;	%OWNER=frmDayD;	%OLD
0	"K&oniec"	%COMPONENT=mnuExit;	%OWNER=frmHolidays;
0	"&Koniec"	%COMPONENT=mnuExit;	%OWNER=frmChart;
0	"Koniec"	%COMPONENT=mnuExit;	%OWNER=frmMain;
0	"Pomoc na webe"	%COMPONENT=mnuHelp;	%OWNER=frmMain;
0	"&História"	%COMPONENT=mnuHistory;	%OWNER=frmMain;
0	"Štátne sviatky"	%COMPONENT=mnuHolidays;	%OWNER=frmMain;
0	"&Horizontálne"	%COMPONENT=mnuHorizontal;	%OWNER=frmMain;
0	"&Graf"	%COMPONENT=mnuChart;	%OWNER=frmBudget;
0	"&Kopírovať"	%COMPONENT=mnuChartCopy;	%OWNER=frmBudget;
0	"Vytlačiť"	%COMPONENT=mnuChartPrint;	%OWNER=frmBudget;
0	"&Uložiť"	%COMPONENT=mnuChartSave;	%OWNER=frmBudget;
0	"Skontrolovať novú verziu"	%COMPONENT=mnuCheckVersion;	%OWNER=frmMain;
0	"Prepo&jiť"	%COMPONENT=mnuInterconnect;	%OWNER=frmMain;
0	"Znovu otvoriť"	%COMPONENT=mnuLastOpened;	%OWNER=frmMain;
1	"Znovu otvoriť naposledy použitú databázu"	%COMPONENT=mnuLastOpened;	%OWNER=frmMain;	%OLD
0	"Externé odkazy"	%COMPONENT=mnuLinks;	%OWNER=frmMain;
0	"Hromadná oprava"	%COMPONENT=mnuMass;	%OWNER=frmMain;	%OLD
0	"&Vytvoriť"	%COMPONENT=mnuNew;	%OWNER=frmMain;
0	"Poznámky"	%COMPONENT=mnuNotes;	%OWNER=frmMain;
0	"&Otvoriť"	%COMPONENT=mnuOpen;	%OWNER=frmMain;
0	"&Heslo"	%COMPONENT=mnuPassword;	%OWNER=frmMain;
0	"Partneri"	%COMPONENT=mnuPayees;	%OWNER=frmMain;
0	"Osoby"	%COMPONENT=mnuPersons;	%OWNER=frmMain;
0	"&Vytlačiť"	%COMPONENT=mnuPrint;	%OWNER=frmChart;
0	"&Nastavenia"	%COMPONENT=mnuProgramSettings;	%OWNER=frmMain;
0	"&Vlastnosti"	%COMPONENT=mnuProperties;	%OWNER=frmMain;
0	"Pridať"	%COMPONENT=mnuRecordAdd;	%OWNER=frmMain;
0	"Skopírovať"	%COMPONENT=mnuRecordCopy;	%OWNER=frmMain;
0	"Skopírovať všetky"	%COMPONENT=mnuRecordCopyAll;	%OWNER=frmMain;
0	"Vymazať"	%COMPONENT=mnuRecordDelete;	%OWNER=frmMain;
0	"Opraviť"	%COMPONENT=mnuRecordEdit;	%OWNER=frmMain;
0	"&Záznamy"	%COMPONENT=mnuRecords;	%OWNER=frmBudget;
0	"Označiť všetky"	%COMPONENT=mnuRecordSelectAll;	%OWNER=frmMain;
0	"Použiť &ako pravidelnú platbu"	%COMPONENT=mnuRecScheduled;	%OWNER=frmMain;
0	"&Uložiť"	%COMPONENT=mnuSave;	%OWNER=frmChart;
0	"&Označiť všetky"	%COMPONENT=mnuSelectAll;	%OWNER=frmBudget;
0	"&Možnosti"	%COMPONENT=mnuSettings;	%OWNER=frmChart;
0	"Zobraziť panel"	%COMPONENT=mnuShow;	%OWNER=frmMain;
0	"Sumarizácia"	%COMPONENT=mnuShowSummary;	%OWNER=frmMain;
0	"Nástroje"	%COMPONENT=mnuShowTool;	%OWNER=frmMain;
0	"&Plánovač"	%COMPONENT=mnuScheduler;	%OWNER=frmMain;
0	"S&QLite zóna"	%COMPONENT=mnuSQLite;	%OWNER=frmMain;
0	"Št&atistika"	%COMPONENT=mnuStatistics;	%OWNER=frmMain;
0	"Summarizácia X"	%COMPONENT=mnuSummaryX;	%OWNER=frmMain;
0	"&Finančné nástroje"	%COMPONENT=mnuTools;	%OWNER=frmMain;
0	"&Transakcie"	%COMPONENT=mnuTransaction;	%OWNER=frmMain;
0	"Transakcie"	%COMPONENT=mnuTransactions;	%OWNER=frmMain;
0	"&Vertikálne"	%COMPONENT=mnuVertical;	%OWNER=frmMain;
0	"&Zobraziť"	%COMPONENT=mnuView;	%OWNER=frmMain;
0	"Okno"	%COMPONENT=mnuWindow;	%OWNER=frmMain;
0	"&Zapísať"	%COMPONENT=mnuWrite;	%OWNER=frmDayD;	%OLD
96	"CSV súbor (*.csv)"	%COMPONENT=od;	%OWNER=frmImportCSV;	%ITEM=[*:csv];
96	"TXT súbor (*.txt)"	%COMPONENT=od;	%OWNER=frmImportCSV;	%ITEM=[*:txt];
96	"Všetky súbory (*.*)"	%COMPONENT=opd1;	%OWNER=frmMain;	%ITEM=[*:*];
1	"ROZPOČET"	%COMPONENT=paiBudget;	%OWNER=frmBudget;
1	"Kliknutím vypnete všetky filtre (klávesová skratka PAUSE)"	%COMPONENT=paiFilterReset;	%OWNER=frmMain;
1	"GRAF"	%COMPONENT=paiChart;	%OWNER=frmBudget;
1	"GRAF"	%COMPONENT=paiChartTitle;	%OWNER=frmMain;
1	"TEST PRVÉHO RIADKU"	%COMPONENT=paiImportFirstLine;	%OWNER=frmImportCSV;
1	"VOĽBY IMPORTU"	%COMPONENT=paiImportOptions;	%OWNER=frmImportCSV;
1	"ZOZNAM"	%COMPONENT=paiList;	%OWNER=frmFixedPays;
1	"SUMARIZÁCIA"	%COMPONENT=paiMainSumTitle;	%OWNER=frmMain;
1	"MESIAC"	%COMPONENT=paiMonth;	%OWNER=frmBudget;
1	"DNES"	%COMPONENT=paiToday;	%OWNER=frmMain;
1	"Template Name"	%COMPONENT=Panel6;	%OWNER=frmImportCSV;	%OLD
1	"There is a problem with import to selected account (%1). Import will be canceled."	%COMPONENT=Panel7;	%OWNER=frmImport2;	%OLD
1	"Riadok:"	%COMPONENT=pnl0;	%OWNER=frmImport2;
1	"Zaškrtnuté:"	%COMPONENT=pnl1;	%OWNER=frmImport2;
1	"Záznam"	%COMPONENT=pnl1Count;	%OWNER=frmMain;
1	"Pri importe na účet (%1) sa vyskytol problém. Import bude zrušený."	%COMPONENT=pnlAccountProblem;	%OWNER=frmImport2;
1	"Vitajte v programe RQ Money!"	%COMPONENT=pnlBottom;	%OWNER=frmMain;	%OLD
1	"Databáza:•Otvorte existujúcu alebo vytvorte novú databázu!"	%COMPONENT=pnlBottomDatabase;	%OWNER=frmMain;	%OLD
1	"Veľkosť hlavného okna:"	%COMPONENT=pnlBottomSize;	%OWNER=frmMain;	%OLD
1	"Verzia SQLite3 knižnice:"	%COMPONENT=pnlBottomSQLite;	%OWNER=frmMain;	%OLD
1	"Najskôr označte mesiac!"	%COMPONENT=pnlBudgetLeft;	%OWNER=frmBudget;
1	" záznam(y)"	%COMPONENT=pnlBudgetMiddle;	%OWNER=frmBudget;
1	"DUPLIKÁT TRANSAKCIE"	%COMPONENT=pnlButtons;	%OWNER=frmRecord;
0	"Vitajte v programe! Teraz môžete vytvoriť novú databázu alebo otvoriť existujúcu (Vašu alebo demo verziu) ..."	%COMPONENT=pnlInfo;	%OWNER=frmMain;
0	"Len vyberte kategóriu / podkategóriu a zapíšte plánovaný rozpočet ..."	%COMPONENT=pnlInfo;	%OWNER=frmPlan;
1	"Záznam:•Označené záznamy:"	%COMPONENT=pnlMainInfo_0;	%OWNER=frmMain;	%OLD
1	"Čas spracovania:"	%COMPONENT=pnlMainInfo_1;	%OWNER=frmMain;	%OLD
1	"Spolu:"	%COMPONENT=pnlMainInfo_2;	%OWNER=frmMain;	%OLD
1	"ZOZNAM POZNÁMOK"	%COMPONENT=pnlNote;	%OWNER=frmNote;
1	"OPRAVA TRANSAKCIE"	%COMPONENT=pnlRecordBottom;	%OWNER=frmRecord;	%OLD
0	"Denné záznamy"	%COMPONENT=pnlSummary;	%OWNER=frmMain;	%OLD
1	"Názov šablóny"	%COMPONENT=pnlTemplateName;	%OWNER=frmImportCSV;
0	"TEXTOVÝ SÚBOR"	%COMPONENT=pnlTextFile;	%OWNER=frmImportCSV;
1	"Platby"	%COMPONENT=pnlTop;	%OWNER=frmFixedPays;
0	"&História"	%COMPONENT=popHistory;	%OWNER=frmMain;
0	"Pridať"	%COMPONENT=popMainAdd;	%OWNER=frmMain;
0	"Skopírovať"	%COMPONENT=popMainCopy;	%OWNER=frmMain;
0	"Skopírovať všetko"	%COMPONENT=popMainCopyAll;	%OWNER=frmMain;
0	"Vymazať"	%COMPONENT=popMainDelete;	%OWNER=frmMain;
0	"Opraviť"	%COMPONENT=popMainEdit;	%OWNER=frmMain;
0	"Označiť všetko"	%COMPONENT=popMainSelectAll;	%OWNER=frmMain;
0	"Hromadná oprava"	%COMPONENT=popMass;	%OWNER=frmMain;	%OLD
0	"Použiť &ako pravidelnú platbu"	%COMPONENT=popRecScheduled;	%OWNER=frmMain;
1	"Koniec úspešného importu."	%COMPONENT=prg;	%OWNER=frmImport2;
0	"nie staršie ako"	%COMPONENT=rbtAddDate;	%OWNER=frmProgramSettings;
0	"nie staršie ako"	%COMPONENT=rbtAddDays;	%OWNER=frmProgramSettings;
0	"bez obmedzenia"	%COMPONENT=rbtAddNoLimit;	%OWNER=frmProgramSettings;
0	"ísť späť do rozpočtu"	%COMPONENT=rbtBudgetCancel;	%OWNER=frmBudgetClose;
0	"ukončiť rozpočet bez uloženia"	%COMPONENT=rbtBudgetExit;	%OWNER=frmBudgetClose;
0	"uložiť rozpočet do databázy a zavrieť okno"	%COMPONENT=rbtBudgetSave;	%OWNER=frmBudgetClose;
0	"opraviť počiatočný deň teraz"	%COMPONENT=rbtCorrect;	%OWNER=frmDateCorrect;	%OLD
0	"Vyberte zo zoznamu"	%COMPONENT=rbtCurrencyList;	%OWNER=frmCurrency;
0	"Vytvoriť vlastnú menu"	%COMPONENT=rbtCurrencyOwn;	%OWNER=frmCurrency;
0	"vlastný formát"	%COMPONENT=rbtDateFormatOwn;	%OWNER=frmProgramSettings;
0	"zo systému Windows (krátky dátum)"	%COMPONENT=rbtDateFormatSystem;	%OWNER=frmProgramSettings;
0	"neskôr"	%COMPONENT=rbtDayAfter;	%OWNER=frmProgramSettings;
0	"skôr"	%COMPONENT=rbtDayBefore;	%OWNER=frmProgramSettings;
0	"nie staršie ako"	%COMPONENT=rbtDeleteDate;	%OWNER=frmProgramSettings;
0	"nie staršie ako"	%COMPONENT=rbtDeleteDays;	%OWNER=frmProgramSettings;
0	"bez obmedzenia"	%COMPONENT=rbtDeleteNoLimit;	%OWNER=frmProgramSettings;
0	"Každá transakcia bude mať popis:"	%COMPONENT=rbtDescriptionAutomat;	%OWNER=frmImportCSV;
0	"Použiť stĺpec"	%COMPONENT=rbtDescriptionColumn;	%OWNER=frmImportCSV;
0	"Nastaviť popis ručne"	%COMPONENT=rbtDescriptionSeparately;	%OWNER=frmImportCSV;
0	"nie staršie ako"	%COMPONENT=rbtEditDate;	%OWNER=frmProgramSettings;
0	"nie staršie ako"	%COMPONENT=rbtEditDays;	%OWNER=frmProgramSettings;
0	"bez obmedzenia"	%COMPONENT=rbtEditNoLimit;	%OWNER=frmProgramSettings;
0	"na začiatku textu"	%COMPONENT=rbtFilterBegin;	%OWNER=frmMain;
0	"na konci textu"	%COMPONENT=rbtFilterEnd;	%OWNER=frmMain;
0	"kdekoľvek v texte"	%COMPONENT=rbtFilterEverywhere;	%OWNER=frmMain;
0	"ignorovať túto platbu (preskočiť ju) - môžete ju pridať neskôr"	%COMPONENT=rbtIgnore;	%OWNER=frmDateCorrect;	%OLD
0	"Dni (1-31)"	%COMPONENT=rbtIntervalDay31;	%OWNER=frmMain;
0	"Dni (1-365)"	%COMPONENT=rbtIntervalDay365;	%OWNER=frmMain;
0	"Dni (1-7)"	%COMPONENT=rbtIntervalDay7;	%OWNER=frmMain;
0	"Mesiace (1-12)"	%COMPONENT=rbtIntervalMonth;	%OWNER=frmMain;
0	"Štvrťroky (1-4)"	%COMPONENT=rbtIntervalQuarter;	%OWNER=frmMain;
0	"Týždne (1-52)"	%COMPONENT=rbtIntervalWeek;	%OWNER=frmMain;
0	"Roky"	%COMPONENT=rbtIntervalYear;	%OWNER=frmMain;
0	"Na šírku"	%COMPONENT=rbtLandscape;	%OWNER=frmProgramSettings;
0	"Každej transakcii priradiť:"	%COMPONENT=rbtPayeeAssign;	%OWNER=frmImportCSV;
0	"Použiť stĺpec"	%COMPONENT=rbtPayeeColumn;	%OWNER=frmImportCSV;
0	"Nastaviť partnera ručne"	%COMPONENT=rbtPayeeSeparately;	%OWNER=frmImportCSV;
0	"Každej transakcii priradiť:"	%COMPONENT=rbtPersonAssign;	%OWNER=frmImportCSV;
0	"Použiť stĺpec"	%COMPONENT=rbtPersonColumn;	%OWNER=frmImportCSV;
0	"Nastaviť osobu ručne"	%COMPONENT=rbtPersonSeparately;	%OWNER=frmImportCSV;
0	"Na výšku"	%COMPONENT=rbtPortrait;	%OWNER=frmProgramSettings;
0	"16 x 16  pixelov"	%COMPONENT=rbtSize16px;	%OWNER=frmProgramSettings;
0	"24 x 24  pixelov"	%COMPONENT=rbtSize24px;	%OWNER=frmProgramSettings;
0	"32 x 32  pixelov"	%COMPONENT=rbtSize32px;	%OWNER=frmProgramSettings;
0	"Vyberte SQL príkaz z menu:"	%COMPONENT=rbtSQLiteZone1;	%OWNER=frmSQLiteZone;
0	"alebo napíšte Váš vlastný SQL príkaz:"	%COMPONENT=rbtSQLiteZone2;	%OWNER=frmSQLiteZone;
0	"Každej transakcii priradiť:"	%COMPONENT=rbtSubCatAutomat;	%OWNER=frmImportCSV;
0	"Použiť stĺpce"	%COMPONENT=rbtSubCatColumns;	%OWNER=frmImportCSV;
0	"Nastaviť pod/kategóriu ručne"	%COMPONENT=rbtSubCatSeparately;	%OWNER=frmImportCSV;
0	"Použiť stĺpec"	%COMPONENT=rbtTypeColumn;	%OWNER=frmImportCSV;
0	"Použiť znak sumy (plus/mínus)"	%COMPONENT=rbtTypeSign;	%OWNER=frmImportCSV;
96	"Obrázok (*.bmp)"	%COMPONENT=sd;	%OWNER=frmBudget;	%ITEM=[*:bmp];
0	"Možnosti"	%COMPONENT=Settings1;	%OWNER=frmMain;
1	"Šírka sumarizácie:"	%COMPONENT=splDown;	%OWNER=frmMain;
1	"Výška sumarizácie:"	%COMPONENT=splMainH;	%OWNER=frmMain;
1	"Šírka filtra:"	%COMPONENT=splMainV;	%OWNER=frmMain;
1	"Platby"	%COMPONENT=stbFixed;	%OWNER=frmFixedPays;	%OLD
11	"Prvý stĺpec ukazuje dátum a čas vytvorenia transakcie (taktiež pôvodné údaje)."	%COMPONENT=stbHistory;	%OWNER=frmHistory;	%OLD
11	"Použitie len na vlastné riziko!!!"	%COMPONENT=stbMass;	%OWNER=frmMassEdit;
0	"&Rozpočet"	%COMPONENT=tabBudget;	%OWNER=frmProgramSettings;
0	"Deň"	%COMPONENT=tabDay;	%OWNER=frmMain;
1	"Transakcia•Plánovač•Rozpočet"	%COMPONENT=tabDelete;	%OWNER=frmDelete;
35	" Transakcie (0) "	%COMPONENT=tabDelete;	%OWNER=frmDelete;	%ITEM=0;
35	" Plánovač (0) "	%COMPONENT=tabDelete;	%OWNER=frmDelete;	%ITEM=1;
35	" Rozpočet (0) "	%COMPONENT=tabDelete;	%OWNER=frmDelete;	%ITEM=2;
0	"ZÁHLAVIE"	%COMPONENT=tabHeader;	%OWNER=frmFixedPays;
35	"Počiatočný stav"	%COMPONENT=tabChart;	%OWNER=frmMain;	%ITEM=0;
35	"Saldo"	%COMPONENT=tabChart;	%OWNER=frmMain;	%ITEM=1;
35	"Konečný stav"	%COMPONENT=tabChart;	%OWNER=frmMain;	%ITEM=2;
0	"Mesiac"	%COMPONENT=tabMonth;	%OWNER=frmMain;
0	"Viacnásobná transakcia [F2] "	%COMPONENT=tabMulti;	%OWNER=frmRecord;
0	"Obdobie"	%COMPONENT=tabPeriod;	%OWNER=frmMain;
0	"&Strana"	%COMPONENT=TabSheet1;	%OWNER=frmProgramSettings;
0	"Št&ruktúra databázy"	%COMPONENT=TabSheet1;	%OWNER=frmSQLiteZone;
0	"Stĺpce"	%COMPONENT=TabSheet2;	%OWNER=frmProgramSettings;
0	"&Správca príkazov"	%COMPONENT=TabSheet2;	%OWNER=frmSQLiteZone;
0	"Rôzne"	%COMPONENT=TabSheet3;	%OWNER=frmProgramSettings;
0	"&Výsledky"	%COMPONENT=TabSheet3;	%OWNER=frmSQLiteZone;
0	" Jednoduchá transakcia [F1] "	%COMPONENT=tabSimple;	%OWNER=frmRecord;
0	"Štatistika"	%COMPONENT=tabStatistics;	%OWNER=frmMain;
35	"Stavy na účtoch"	%COMPONENT=tabStatus;	%OWNER=frmMain;	%ITEM=0;
35	"Saldo"	%COMPONENT=tabStatus;	%OWNER=frmMain;	%ITEM=1;
35	"Podkategória"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=0;
35	"Osoba"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=1;
35	"Účet"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=2;
35	"Mena"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=3;
35	"Partner"	%COMPONENT=tabSummary;	%OWNER=frmMain;	%ITEM=4;
0	"Sumarizácia"	%COMPONENT=tabSummary;	%OWNER=frmProgramSettings;
0	"Prevod textu na tabuľku"	%COMPONENT=tabTable;	%OWNER=frmImportCSV;
0	"Pôvodný text súboru"	%COMPONENT=tabText;	%OWNER=frmImportCSV;
0	"Transakcie"	%COMPONENT=tabTransactions;	%OWNER=frmMain;
0	"Transakcie"	%COMPONENT=tabTransactions;	%OWNER=frmProgramSettings;
68	"Jazyk"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,0;
68	"Pri štarte"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,1;
68	"Pri ukončení"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,2;
68	"Panel nástrojov"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,3;
68	"Formáty"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,4;
68	"Okná"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5;
68	"Plánovač"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,0;
68	"Kalendár"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,1;
68	"Platby"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,2;
68	"SQLite zóna"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,5,3;
68	"Grafy"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=0,6;
68	"Databáza"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=1;
68	"Záloha"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=1,0;
68	"Rôzne"	%COMPONENT=treMenu;	%OWNER=frmProgramSettings;	%ITEM=1,1;
34	"Stĺpec"	%COMPONENT=valBudget;	%OWNER=frmProgramSettings;	%ITEM=0;
34	"Šírka (mm)"	%COMPONENT=valBudget;	%OWNER=frmProgramSettings;	%ITEM=1;
34	"Stĺpec"	%COMPONENT=valSummary;	%OWNER=frmProgramSettings;	%ITEM=0;
34	"Šírka (mm)"	%COMPONENT=valSummary;	%OWNER=frmProgramSettings;	%ITEM=1;
1	"Číslovanie"	%COMPONENT=valTransactions;	%OWNER=frmProgramSettings;
34	"Stĺpec"	%COMPONENT=valTransactions;	%OWNER=frmProgramSettings;	%ITEM=0;
34	"Šírka (mm)"	%COMPONENT=valTransactions;	%OWNER=frmProgramSettings;	%ITEM=1;
0	%LEXICON_STRINGS
0	%LEXICON_NAME=frmProgramSettings.Questions;
0	"Chcete zatvoriť otvorený súbor %?"
1	"Chcete vypnúť všetky filtre?"
2	"Chcete vynulovať všetky počty?"
3	"Chcete nahrať štandardné (predvolené) hodnoty?"
4	"Chcete vymazať označený záznam?"
5	"Chcete vymazať % označených záznamov?"
6	"Chcete zapísať % označených platieb medzi denné záznamy?"
7	"Chcete uložiť všetky nastavenia do šablóny %?"
8	"Chcete vymazať zvolenú šablónu %?"
9	"Chcete teraz prerušiť import?"
10	"Chcete importovať údaje z % súboru?"
11	"Chcete exportovať údaje do % súboru?"
12	"Chcete skopírovať len označené transakcie?•Počet označených transakcií:•Počet všetkých transakcií:•Á&no•&Všetky•&Storno"
13	"Chcete skopírovať všetky transakcie?"
14	"Chcete prepojiť obidva označené presuny dokopy?"
15	"Chcete ukončiť okno bez uloženia?"
16	"Chcete zapísať označené plánované platby?"
0	%LEXICON_NAME=frmProgramSettings.Messages;
0	"VAROVANIE"
1	"Zvoľte silnejšie heslo (dlhšie než 4 znaky)!"
2	"Potvrdené heslo je odlišné od prvého!"
3	"NOVÝ ZÁZNAM"
4	"OPRAVIŤ ZÁZNAM"
5	"Nastavenie tlače bolo uložené."
6	"% riadkov z tabuľky bolo skopírovaných do schránky...•Použite klávesy [CTRL]+[V] pre vloženie do vášho programu (napr. Excel, Word, ...)•Oddeľovač údajov: TABULÁTOR"
7	"Zálohovanie databázy zlyhalo (možno je cieľ len na čítanie alebo je plný).••Zdroj: %1•Cieľ: %2"
8	"Zálohovánie databázy bolo prerušené (veľkosť súboru je 0 kb, možné poškodedenie databázy)."
9	"Zrejme nesprávny znak: %1•Povolené znaky: 0-9, desatinný oddeľovač a matematické symboly +-/*."
10	"Chýba SQLite3.dll knižnica. Program bude ukončený."
11	"Teraz nie ste pripojený na internet..."
12	"Je dostupná novšia verzia RQ Money. Chcete otvoriť domovskú stránku programu pre jeho stiahnutie?"
13	"Používate najnovšiu verziu RQ Money."
14	"Pri sťahovaní došlo k chybe.•Program nemôže zistiť internetové spojenie."
15	"Nemôžem nájsť program CALC.EXE."
16	"Musíte vyplniť prázdne pole:"
17	"Program blokuje zápis dátumu novej transakcie (%1),•ktorý je starší než dátum založenia účtu (%2).••Prosím, opravte jeden z týchto dvoch dátumov."
18	"Nemôžete presunúť peniaze z jedného účtu na ten istý..."
19	"Súbor s takýmto názvom už existuje.•Zvoľte iný názov súboru (príponu RQM zachovajte)!"
20	"Vaše heslo nebolo prepisané do databázy kvôli špeciálnym znakom...•Prosím, nastavte heslo vo verzii 2.0 znovu."
21	"V stálých platbách máte %1 PRESUNov.•Tento typ platieb NEBUDE prevedený, prosím, urobte to ručne v PLÁNOVAČI."
22	"Došlo k chybe pri prevode!•Program nemôže vykonať nasledujúci SQLite príkaz:"
23	"Prosím, zašlite náhľad tejto správy autorovi e-mailom!"
24	"Nemôžete pridať duplicitný záznam:"
25	"Nemôžete opraviť záznam na duplicitný:"
26	"Zoznam kategórií a podkategórií je prázdny.•Prosím, najskôr ho vyplňte."
27	"Graf bol skopírovaný do schránky."
28	"Nemôžete vymazať označenú menu. Je použitá v zozname účtov."
29	"Tento súbor je už otvorený!"
30	"Vymazanie zlyhalo!"
31	"Pokúšate sa otvoriť súbor zo staršieho (nepodporovaného) upgradu. Prosím, urobte upgrade DB súboru z verzie 1.3 znovu."
32	"Pre dnešný deň nie sú žiadne plánované platby..."
33	"&Pridať"
34	"&Opraviť"
35	"&Vymazať"
36	"Konie&c"
37	"Strana"
38	"TLAČOVÁ ZOSTAVA RQ MONEY"
39	"Program nemôže otvoriť Vašu databázu. Pravdepodobne sa pokúšate otvoriť databázu aktualizovanú v novšej verzii programu ako je táto. Prosím, skontrolujte, či máte databázu vytvorenú alebo aktualizovanú len v tejto verzii programu."
40	"Táto verzia programu vyžaduje novú aktualizáciu Vašej databázy. To znamená, že staršie verzie programu nebudú kompatibilné s Vašou verziou. Prajete si aj napriek tomu pokračovať v aktualizácii Vašej databázy?"
41	"Táto šablóna zatiaľ nie je pripravená pre tento text.•Prosím, najskôr upravte túto šablónu!"
42	"Zle nastavený stĺpec dátumu (%1) alebo formát dátumu (%2) ...••Prosím, zmeňte to v menu "Opraviť šablónu".••Uistite sa, že je nastavený správne stĺpec s dátumom a tiež formát dátumu•'yyyy', 'mm' a 'dd' na správnych pozíciách textu ..."
43	"Zle nastavený stĺpec sumy (%1) alebo oddeľovače v sume ...••Prosím, zmeňte to v menu "Opraviť šablónu".••Uistite sa, že je nastavený správne stĺpec so sumou a skontrolujte aj desatinný oddeľovač a oddeľovač tisícok ..."
44	"Starší typ databázy (.DB) už nie je podporovaný v tejto verzii. Ak chcete aktualizovať Vašu staršiu .DB databázu na novšiu .RQM, použite staršiu verziu programu (napr. 2.3.2)."
45	"Nemôžete zašifrovať databázu pri ukončení, ak nemáte databázu ochránenú heslom... Najskôr nastavte heslo pre Vašu databázu, aby bol program schopný šifrovať Vašu databázu týmto heslom (v menu Databáza / Heslo)."
46	"Ak nastavíte heslo prázdne, Vaša databáza nemôže byť viac šifrovaná pri ukončení. Chcete uložiť heslo prázdne a tým vypnúť šifrovanie Vašej databázy?"
47	"Prepo&jiť-Ná&jsť opačný presun"
48	"V nastaveniach programu je bezpečnostné opatrenie, ktoré neumožňuje #pridať#opraviť#vymazať# dátum starší než %1!"
49	"E-mail autora bol skopírovaný do schránky"
51	"Prosím, uložte nastavenia programu a reštartujte program pre zobrazenie vybraného štýlu."
52	"Ooops! Program skontroloval integritu databázy a zistil jej poškodenie (možno indexy).•Zatvorte databázu a pokúste sa ju opraviť (ak viete ako).•Alebo skúste použiť staršiu zálohu databázy.•V opačnom prípade kontaktujte autora so žiadosťou o pomoc ..."
0	%LEXICON_NAME=frmProgramSettings.ChartXAxis;
0	"Hodnoty"
1	"Percentá"
2	"Popisy"
3	"Popisy a percentá"
4	"Popisy a hodnoty"
5	"Nezobraziť nič"
0	%SMART_STRINGS
0	%FLAG_ICON
0	424D360400000000000036000000280000001000000010000000010020000000000000040000000000000000000000000000
1	00000000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
2	FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
3	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF000000FF000000FF000000FF000000FF000000
4	FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000020E0000020E0000020E0000000FF00
5	8060E0004060E0004060E0004060E0004060E0004040E0004040E0004040E0004040E0004040E0004040E0004040E0004020
6	E0004020E0000020E0000000FF008060E0004040E0008080E000C0A0E0008080E0004020E0004020E0004020E0000020E000
7	0020E0000020E0000000FF000000FF004020E0000020E0000020A0008080E0008080E000C0C0C000C0806000C0C0C0008080
8	E0004040E0004040C0004040C0004040C0004020C0004020C0004020C0004040E0000020A000C0200000C0A08000C0C0C000
9	C0808000C0806000C0606000C0A0E000C0806000C0606000C0604000C0604000C0604000C0604000C0604000C0606000C000
10	0000C0200000C0A080008060E0008060E000F0FBFF008080E0004060E000C0808000C0606000C0606000C0604000C0604000
11	C0604000C0604000C0806000C0000000C0200000C0A080008060E000C0A0E000F0FBFF00F0FBFF004060E000C0808000C060
12	6000C0606000C0606000C0604000C0604000C0604000C0806000C0000000C0604000F0CAA6008080E0008060E000F0FBFF00
13	8080E0004060E000C0A0A000C0A08000C0A08000C0A08000C0808000C0808000C0808000C0A08000C0000000F0FBFF00FFFF
14	FF00C0A0E00080A0E00080A0E0008080E0008080E000FFFFFF00FFFFFF00FFFFFF00FFFFFF00F0FBFF00F0FBFF00F0FBFF00
15	F0FBFF00C0DCC000F0FBFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
16	FF00FFFFFF00FFFFFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00
17	F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00F0FBFF00FFFFFF00FFFFFF00FFFFFF00FFFF
18	FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
19	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
20	FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
21	FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
